<?php
$lang->thinkrun->common     = 'Analysis Activity';
$lang->thinkrun->browse     = 'Browse Analysis';
$lang->thinkrun->create     = 'Create Analysis';
$lang->thinkrun->edit       = 'Edit Analysis';
$lang->thinkrun->answer     = 'Continue Analysis';
$lang->thinkrun->result     = 'Analysis Results';
$lang->thinkrun->conclusion = 'Analysis Conclusion';
$lang->thinkrun->delete     = 'Delete Analysis';
$lang->thinkrun->exportFile = 'Export Image/Excel';

$lang->thinkrun->id           = 'ID';
$lang->thinkrun->market       = 'Market';
$lang->thinkrun->wizard       = 'Referenced Model';
$lang->thinkrun->task         = 'Associated Task';
$lang->thinkrun->currentStep  = 'Current Step';
$lang->thinkrun->name         = 'Name';
$lang->thinkrun->estimate     = 'Estimate';
$lang->thinkrun->consumed     = 'Consumed';
$lang->thinkrun->progress     = 'Progress';
$lang->thinkrun->status       = 'Status';
$lang->thinkrun->createdBy    = 'Created by';
$lang->thinkrun->createdDate  = 'Created Date';
$lang->thinkrun->assignedTo   = 'Assigned to';
$lang->thinkrun->startedBy    = 'Started by';
$lang->thinkrun->startedDate  = 'Started Date';
$lang->thinkrun->finishedBy   = 'Finished by';
$lang->thinkrun->finishedDate = 'Finished Date';
$lang->thinkrun->other        = 'other';

$lang->thinkrun->nameTemplate = "%s's %s Analysis";
$lang->thinkrun->add          = 'Add';

$lang->thinkrun->helper = new stdClass();
$lang->thinkrun->helper->consumed = 'Consumed: ';

$lang->thinkrun->preStep        = 'Previous Step';
$lang->thinkrun->nextStep       = 'Next Step';
$lang->thinkrun->confirmDelete  = 'Analysis activity will be permanently deleted. Are you sure you want to delete it?';
$lang->thinkrun->pleaseInput    = 'Please input';
$lang->thinkrun->answerProgress = 'Answer Progress: ';

$lang->thinkrun->fullscreen      = 'Fullscreen';
$lang->thinkrun->exchange        = 'Switch View';
$lang->thinkrun->writeConclusion = 'Write Conclusion';

$lang->thinkrun->export['table'] = 'Export Excel';
$lang->thinkrun->export['graph'] = 'Export Image';

$lang->thinkrun->statusList['doing'] = 'In Progress';
$lang->thinkrun->statusList['done']  = 'Completed';

$lang->thinkrun->requiredTitle['checkbox'] = 'Select at least %min% items and at most %max% items';

$lang->thinkrun->tableInputTitle = new stdClass();
$lang->thinkrun->tableInputTitle->supportAdd    = 'Fill in at least %d items';
$lang->thinkrun->tableInputTitle->notSupportAdd = 'Required to fill in %d out of the first %d items';

$lang->thinkrun->tips = new stdClass();
$lang->thinkrun->tips->noRun      = 'There are no analysis activities at the moment.';
$lang->thinkrun->tips->add        = 'You can add up to %d rows';
$lang->thinkrun->tips->delete     = 'This action cannot be undone. Are you sure you want to delete it?';
$lang->thinkrun->tips->canvasZoom = 'Use Ctrl + Scroll to zoom the canvas.';
$lang->thinkrun->tips->exporting  = 'Exporting';
$lang->thinkrun->tips->exportFail = 'Export failed';
$lang->thinkrun->tips->addRow     = 'Up to %s rows can be added';
$lang->thinkrun->tips->quotedTip  = 'The result of this question will be used as the content of subsequent questions. Please read carefully and answer it. It cannot be modified after completion.';
$lang->thinkrun->tips->loadGraph  = 'We are generating a graphical view of your answer results, please wait...';

$lang->thinkrun->error = new stdClass();
$lang->thinkrun->error->unanswered = 'You have not answered this question yet. Please answer the questions in order.';
$lang->thinkrun->error->required   = 'This question is unanswered';

$lang->thinkrun->error->requiredType['radio']       = $lang->thinkrun->error->required;
$lang->thinkrun->error->requiredType['input']       = $lang->thinkrun->error->required;
$lang->thinkrun->error->requiredType['checkbox']    = 'Not selected as required';
$lang->thinkrun->error->requiredType['tableInput']  = 'Not answered as required';
$lang->thinkrun->error->requiredType['multicolumn'] = 'Not filled in as required';

$lang->thinkrun->error->emptyRowTitle  = 'Row title cannot be empty';
$lang->thinkrun->error->repeatRowTitle = 'Row titles cannot be repeated';
$lang->thinkrun->error->repeatCol      = 'The input content in the same column cannot be repeated';

$lang->thinkrun->placeholder = new stdClass();
$lang->thinkrun->placeholder->otherOption = 'Please enter custom option content';
$lang->thinkrun->placeholder->rowTitle    = 'Please enter row title';
$lang->thinkrun->placeholder->rowContent  = 'Please enter content based on row title';
$lang->thinkrun->placeholder->conclusion  = 'Please write a conclusion based on the content in the result display area';

$lang->thinkrun->featureBar['browse']['all']   = 'All';
$lang->thinkrun->featureBar['browse']['doing'] = 'In Progress';
$lang->thinkrun->featureBar['browse']['done']  = 'Completed';

$lang->thinkrun->tableResult = new stdClass();
$lang->thinkrun->tableResult->number              = 'Number';
$lang->thinkrun->tableResult->questionType        = 'Question Type';
$lang->thinkrun->tableResult->questionName        = 'Question Name';
$lang->thinkrun->tableResult->answer              = 'Answer';
$lang->thinkrun->tableResult->blockName           = 'Block';
$lang->thinkrun->tableResult->block               = ' block';
$lang->thinkrun->tableResult->notFilledIn         = 'Not Filled in';
$lang->thinkrun->tableResult->finalSubmissionTime = 'Submitted To: ';
$lang->thinkrun->tableResult->resultsGraphical    = 'Graphical Diagram Of Results';
$lang->thinkrun->tableResult->exhibitContent      = 'Exhibit Content';
$lang->thinkrun->tableResult->noneContent         = 'No matching results yet';

$lang->thinkrun->tableResult->tableQuestionType['input']       = 'Fill in the Blank';
$lang->thinkrun->tableResult->tableQuestionType['tableInput']  = 'Table Fill in the Blank';
$lang->thinkrun->tableResult->tableQuestionType['checkbox']    = 'Multiple Choice';
$lang->thinkrun->tableResult->tableQuestionType['radio']       = 'Single Choice';
$lang->thinkrun->tableResult->tableQuestionType['multicolumn'] = 'Multicolumn Filling';
