<?php
$lang->thinkrun->common     = '分析活动';
$lang->thinkrun->browse     = '分析列表';
$lang->thinkrun->create     = '创建分析';
$lang->thinkrun->edit       = '编辑分析';
$lang->thinkrun->answer     = '继续分析';
$lang->thinkrun->result     = '分析结果';
$lang->thinkrun->conclusion = '分析结论';
$lang->thinkrun->delete     = '删除分析';
$lang->thinkrun->exportFile = '导出图片/表格';

$lang->thinkrun->id           = 'ID';
$lang->thinkrun->market       = '所属市场';
$lang->thinkrun->wizard       = '引用模型';
$lang->thinkrun->task         = '所属任务';
$lang->thinkrun->currentStep  = '当前步骤';
$lang->thinkrun->name         = '名称';
$lang->thinkrun->estimate     = '预计';
$lang->thinkrun->consumed     = '消耗';
$lang->thinkrun->progress     = '进度';
$lang->thinkrun->status       = '状态';
$lang->thinkrun->createdBy    = '由谁创建';
$lang->thinkrun->createdDate  = '创建时间';
$lang->thinkrun->assignedTo   = '分析人';
$lang->thinkrun->startedBy    = '由谁开始';
$lang->thinkrun->startedDate  = '开始时间';
$lang->thinkrun->finishedBy   = '由谁完成';
$lang->thinkrun->finishedDate = '完成时间';
$lang->thinkrun->other        = '其他';

$lang->thinkrun->nameTemplate = '%s的%s分析';
$lang->thinkrun->add          = '添加';

$lang->thinkrun->helper = new stdClass();
$lang->thinkrun->helper->consumed = '已消耗：';

$lang->thinkrun->preStep        = '上一步';
$lang->thinkrun->nextStep       = '下一步';
$lang->thinkrun->confirmDelete  = '分析活动删除后不可恢复，确定要删除吗？';
$lang->thinkrun->pleaseInput    = '请输入';
$lang->thinkrun->answerProgress = '答题进度：';

$lang->thinkrun->fullscreen      = '全屏';
$lang->thinkrun->exchange        = '切换视图';
$lang->thinkrun->writeConclusion = '编写结论';

$lang->thinkrun->export['table'] = '导出表格';
$lang->thinkrun->export['graph'] = '导出图片';

$lang->thinkrun->statusList['doing'] = '进行中';
$lang->thinkrun->statusList['done']  = '已完成';

$lang->thinkrun->requiredTitle['checkbox']   = '至少选择%min%项、至多选择%max%项';

$lang->thinkrun->tableInputTitle = new stdClass();
$lang->thinkrun->tableInputTitle->supportAdd    = '至少填写%d项';
$lang->thinkrun->tableInputTitle->notSupportAdd = '前%d项内必填%d项';

$lang->thinkrun->tips = new stdClass();
$lang->thinkrun->tips->noRun      = '暂时没有分析活动。';
$lang->thinkrun->tips->add        = '最多可添加%d行';
$lang->thinkrun->tips->delete     = '删除后无法恢复，是否确认删除？';
$lang->thinkrun->tips->canvasZoom = '使用Ctrl+滚轮进行画布缩放。';
$lang->thinkrun->tips->exporting  = '导出中';
$lang->thinkrun->tips->exportFail = '导出失败';
$lang->thinkrun->tips->addRow     = '最多可添加至%s行';
$lang->thinkrun->tips->quotedTip  = '此题的结果将作为后续问题的内容，请阅读后仔细作答，完成后不可修改。';
$lang->thinkrun->tips->loadGraph  = '正在为您生成答题结果的图形化视图，请稍后……';

$lang->thinkrun->error = new stdClass();
$lang->thinkrun->error->unanswered = '您还未答到该题，请按顺序答题';
$lang->thinkrun->error->required   = '该题未回答';

$lang->thinkrun->error->requiredType['radio']       = $lang->thinkrun->error->required;
$lang->thinkrun->error->requiredType['input']       = $lang->thinkrun->error->required;
$lang->thinkrun->error->requiredType['checkbox']    = '未按照要求选择';
$lang->thinkrun->error->requiredType['tableInput']  = '未按照要求回答';
$lang->thinkrun->error->requiredType['multicolumn'] = '未按要求填写';

$lang->thinkrun->error->emptyRowTitle  = '行标题不能为空';
$lang->thinkrun->error->repeatRowTitle = '行标题不能重复';
$lang->thinkrun->error->repeatCol      = '同一列输入内容不能重复';

$lang->thinkrun->placeholder = new stdClass();
$lang->thinkrun->placeholder->otherOption = '请输入自定义选项内容';
$lang->thinkrun->placeholder->rowTitle    = '请输入行标题';
$lang->thinkrun->placeholder->rowContent  = '请根据行标题输入内容';
$lang->thinkrun->placeholder->conclusion  = '请根据结果展示区的内容编写结论';

$lang->thinkrun->featureBar['browse']['all']   = '全部';
$lang->thinkrun->featureBar['browse']['doing'] = '分析中';
$lang->thinkrun->featureBar['browse']['done']  = '已完成';

$lang->thinkrun->tableResult = new stdClass();
$lang->thinkrun->tableResult->number              = '序号';
$lang->thinkrun->tableResult->questionType        = '问题类型';
$lang->thinkrun->tableResult->questionName        = '问题名称';
$lang->thinkrun->tableResult->answer              = '答题结果';
$lang->thinkrun->tableResult->blockName           = '区块名';
$lang->thinkrun->tableResult->block               = '区块';
$lang->thinkrun->tableResult->notFilledIn         = '未填写';
$lang->thinkrun->tableResult->finalSubmissionTime = '提交于：';
$lang->thinkrun->tableResult->resultsGraphical    = '结果图形化示意图';
$lang->thinkrun->tableResult->exhibitContent      = '展示内容';
$lang->thinkrun->tableResult->noneContent         = '暂无符合条件结果';

$lang->thinkrun->tableResult->tableQuestionType['input']       = '填空';
$lang->thinkrun->tableResult->tableQuestionType['tableInput']  = '表格填空';
$lang->thinkrun->tableResult->tableQuestionType['checkbox']    = '多选';
$lang->thinkrun->tableResult->tableQuestionType['radio']       = '单选';
$lang->thinkrun->tableResult->tableQuestionType['multicolumn'] = '多列填空';
